Lucene search

K
ubuntuUbuntuUSN-4851-1
HistoryMar 15, 2021 - 12:00 a.m.

Libsolv vulnerabilities

2021-03-1500:00:00
ubuntu.com
16

6.8 Medium

AI Score

Confidence

High

0.005 Low

EPSS

Percentile

76.2%

Releases

  • Ubuntu 18.04 ESM
  • Ubuntu 16.04 ESM

Packages

  • libsolv - Dependency solver using a satisfiability algorithm

Details

It was discovered that Libsolv incorrectly handled certain malformed input.
An attacker could use this issue to cause Libsolv to crash, resulting in a
denial of service.

Rows per page:
1-10 of 361